<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88835baa4892d66437ad78bf6e708921">
  <dict>
    <!--2023-01-31 11:43:58.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
